body, td, th {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 95%;
	line-height: 140%;
}

body {
	background-color: #FFFFFF;
	color: #333333;
}

h1 {
	color: #024F87;
}

h2 {
	color: #024F87;
}


div.site_name {
	color: #024F87;
	font-size: 200%;
	line-height: 120%;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}



/* ------- panels ---------------------------------------- */




/* ------- site links ------------------------------------- */
a {
}
a:visited {
}

a:hover {
}


/* ------- main menu ------------------------------------- */

a.main_menu {
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #666666;
}

a.main_menu:visited {
	color: #666666;
}
a.main_menu:hover {
	color: #333333;
}

a.main_menu_selected, a.main_menu_selected:visited, a.main_menu_selected:hover {
	color: #333333;
}



/* ------- side menu ------------------------------------- */

a.side_menu_item {
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #666666;
}
a.side_menu_item:visited {
	color: #666666;
}
a.side_menu_item:hover {
	color: #333333;
}

a.side_menu_item_selected, a.side_menu_item_selected:visited,  a.side_menu_item_selected:hover{
	color: #333333;
}

td.side_menu {
	border-right: 1px #CCCCCC dashed;
	padding-right: 10px;
}